/*@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
 @import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,400,600,700,800&display=swap');*/
 
	/*
    	font-family: 'Poppins', sans-serif;
    	font-family: 'Roboto', sans-serif;
		font-family: 'Lato', sans-serif;
	*/
@font-face {
  font-family: 'StayFresh';
  src: url('assets/fonts/StayFresh.eot?#iefix') format('embedded-opentype'),  
  	   url('assets/fonts/StayFresh.woff') format('woff'), url('StayFresh.ttf')  format('truetype'), 
	   url('assets/fonts/StayFresh.svg#StayFresh') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Stingray';
  src: url('assets/fonts/Stingray.eot?#iefix') format('embedded-opentype'),  
  	   url('assets/fonts/Stingray.otf')  format('opentype'),
	   url('assets/fonts/Stingray.woff') format('woff'), 
	   url('assets/fonts/Stingray.ttf')  format('truetype'), 
	   url('assets/fonts/Stingray.svg#Stingray') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'scriptmtbold';
    src: url('assets/fonts/scriptmtbold.eot');
    src: url('assets/fonts/scriptmtbold.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/scriptmtbold.woff') format('woff'),
         url('assets/fonts/scriptmtbold.ttf') format('truetype'),
         url('assets/fonts/scriptmtbold.svg#scriptmtbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body.custom-font-enabled, body {
	font:400 15px/23px 'Poppins';
	color: #606060;
	margin: 0;
	position: relative;
	text-rendering:initial;
	background-color:#fff ;
	overflow-x:hidden;
}
.clr {
	clear: both;
	height: 0;
	font-size: 0;
	display: block;
}
.text-align {
	text-align: left;
}
.cf:before, .cf:after {
	content: '';
	display: block;
	clear: both;
}
.cf {
	display: block;
}
.cf {
 *display: block;
	_display: block;
 *zoom: 1;
}
ul {
	list-style: none !important;
	padding-left: 0;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
h1,h2,h3,h4, h5, h6 {
	font-weight: normal;
	margin:0;
	padding:0;
}
h3, h4, h5, h6 {
	font-size: 20px;
	letter-spacing:0;
}
b {
	color: #343434;
}
hr {
	border-color: #cfcfce;
}
address {
	margin-bottom: 0;
}
a:hover, a:focus {
	color: #2A6496;
	text-decoration: none;
}
a:focus {
	outline: none;
	outline-offset: 0;
}
.text-upper {
	text-transform:uppercase;
}
.gns_title.fancy {
  line-height: 0.5;
  text-align: center;
}
.gns_title.fancy span {
  display: inline-block;
  position: relative;  
}
.gns_title.fancy span.spn_01:before,
.gns_title.fancy span.spn_01:after {
  content: "";
  position: absolute;
  height:1px;
  background:#989896;
  top:50%;
}
.gns_title.fancy span.spn_02:before,
.gns_title.fancy span.spn_02:after {
  content: "";
  position: absolute;
  height:1px;
  background:#989896;
  top:40%;
}
.gns_title.fancy span:before {
  right: 100%;
  margin-right: 15px;
  width:63px;
}
.gns_title.fancy span:after {
  left: 100%;
  margin-left: 15px;
  width:258px;
}
.tpHdr_sec .fa-map-marker::before {
    content: "\f041";
}
